

/** Generic Styling **/

/** 
blue #282F6E
yellow #FFCC00
grey #3C3C3B
*/

body {
	font-family: "museo-sans";
}


.cbl-button {
	position: relative;
	background: #fff;
	padding: 10px 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	padding: 10px 20px;
	font-size: 14px;
	color: #282F6E;	

	text-transform: uppercase;
}

.lookup-button {
		font-size: 16px;
		font-weight: 800;
		background: #4CAF50;
} /* Green */

.admin-button {
		font-size: 16px;
		font-weight: 800;
		background: #f44336;
} /* Red */

.cbl-button.arrow {
	padding-right: 36px;
}
.cbl-button.arrow:after {
	position: absolute;
	content: url(../img/button-arrow-blue.svg);
	height: 16px;
	width: 16px;
	right: 12px;
	top: 48%;
	transform: translateY(-50%);
}
.cbl-button:hover {
	color: #fff;
	background: #282F6E;
	text-decoration: none;
}
.cbl-button.arrow:hover:after {
	content: url(../img/button-arrow-white.svg);
}



/** CBL Header elements **/
.cbl-header {
	padding: 20px 0;
	background: linear-gradient(to right, #282F6E, #282F6E 40%, #FFCC00 40%);
}

.cbl-header .cbl-main-logo {
	display: block;
    text-indent: -9999px;
    background: url(../img/CBL-logo.png) no-repeat;
	background-size: 362px 50px;
	width: 362px;
	height: 50px;
    white-space: nowrap;
}
.cbl-header nav.cbl-navigation.ink-navigation {
	padding-top: 5px;
}
.cbl-header nav.cbl-navigation.ink-navigation > ul li a {
	color: #282F6E;
	margin: 0.5em 1em;
	padding: 0;

	font-weight: 400;
	font-size: 14px;

	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;	

	border-bottom: 1px solid #FFCC00;
}

.cbl-header nav.cbl-navigation.ink-navigation > ul li a:hover,
.cbl-header nav.cbl-navigation.ink-navigation > ul li.active a {
	border-bottom: 1px solid #282F6E;
	text-decoration: none;
}
.cbl-header nav.cbl-navigation.ink-navigation > ul li.btn a {
	border-bottom: none;
	text-decoration: none;	
}
@media screen and (max-width: 960px) {
	.cbl-header {
		background: linear-gradient(to bottom, #282F6E, #282F6E 86px, #FFCC00 86px);
	}

	.cbl-header nav.cbl-navigation.ink-navigation {
		padding-top: 34px;
	}

}
@media screen and (max-width: 641px) {
	.cbl-header nav.cbl-navigation.ink-navigation.push-right {
		float: none;
	}
	.cbl-header nav.cbl-navigation.ink-navigation ul li {
		display: block;
		float: none;
	}	
	.cbl-header nav.cbl-navigation.ink-navigation ul li.btn {
		margin-top: 20px;
	}		
}


.translate-widget {
	padding-top: 20px;
	padding-bottom: 20px;
}

/** Generic content styles **/
.cbl-content {
	padding-top: 40px;
	padding-bottom: 30px;
}
.cbl-content h1, 
.cbl-content h2,
.cbl-content h3,
.cbl-content h4,
.cbl-content h5 {
	color: #282F6E;
	text-transform: uppercase;	
}
.cbl-content p {
	color: #282F6E;
	font-weight: 400;
}
.cbl-content h1 {
	font-size: 24px;
	font-weight: 700;
}
.cbl-content h2 {
	font-size: 18px;
	font-weight: 700;
}
.cbl-content h3 {
	font-size: 16px;
	font-weight: 700;
}

.cbl-content ul {
	margin: 2em;
}


.cbl-content a {
	color: #282F6E;	
	text-decoration: underline;
}
.cbl-content hr {
	border-color: #282F6E;
}



/** Common footer styles **/
footer .cbl-pre-footer {
	background: #FFCC00;
	padding: 20px;
	text-align: center;
}
footer .cbl-pre-footer .cbl-button {
	display: inline-block;
}
footer .cbl-footer {
	background: #3C3C3B;
	text-align: center;
	color: #fff;
	padding: 20px 0 2px;
	text-transform: uppercase;
	font-size: 14px;
}
footer .cbl-footer a {
	color: #fff;
}
